// Important: Don't use DISTINCT keyword, since this will collapse cases where the same gene has the same tag twice within the sequence at different positions.

[LINKAGE_TO]

// ******* SAGE GENIE QUERIES - These are not identified by name of class but by name of declaring field (no antisense data)************
SAGE_GENIE_BEST_GENE  SELECT DISTINCT AK_SAGEGENIE__DATA__$HSUNIGENE__UNIGENE_CLUSTER AS FIELD_ACCESSION, 1 AS FIELD_POSITION, 2 AS FIELD_ANTISENSE FROM sage.SAGEGENIE__DATA__$BEST_GENE WHERE tag='@FIELD_SEQUENCE@' ORDER BY FIELD_ACCESSION ASC
SAGE_GENIE_BEST_TAG   SELECT DISTINCT AK_SAGEGENIE__DATA__$HSUNIGENE__UNIGENE_CLUSTER AS FIELD_ACCESSION, 1 AS FIELD_POSITION, 2 AS FIELD_ANTISENSE FROM sage.SAGEGENIE__DATA__$BEST_TAG WHERE tag='@FIELD_SEQUENCE@' ORDER BY FIELD_ACCESSION ASC

// ******* UNIGENE QUERIES (These are EST TagLinks and therefore require a second query to find the total number of Tags ***********
// this first query gets the cluster names and the count of ests which are mapped to the sequence
LINK_AGAUNIGENE* SELECT AGAUNIGENE__DATA__LINKAGES$AGAUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM AGAUNIGENE__DATA__LINKAGES$AGAUNIGENE_CLUSTER, AGAUNIGENE__DATA, sage.AGAUNIGENE__TAGS WHERE AGAUNIGENE__DATA__LINKAGES$AGAUNIGENE_CLUSTER.FKSrc__value=AGAUNIGENE__DATA.id AND AGAUNIGENE__TAGS.key_value=AGAUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND AGAUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( AGAUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR AGAUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY AGAUNIGENE__DATA__LINKAGES$AGAUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_ATUNIGENE*  SELECT ATUNIGENE__DATA__LINKAGES$ATUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM ATUNIGENE__DATA__LINKAGES$ATUNIGENE_CLUSTER, ATUNIGENE__DATA, sage.ATUNIGENE__TAGS WHERE ATUNIGENE__DATA__LINKAGES$ATUNIGENE_CLUSTER.FKSrc__value=ATUNIGENE__DATA.id AND ATUNIGENE__TAGS.key_value=ATUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND ATUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( ATUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR ATUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY ATUNIGENE__DATA__LINKAGES$ATUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_BTUNIGENE* SELECT BTUNIGENE__DATA__LINKAGES$BTUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM BTUNIGENE__DATA__LINKAGES$BTUNIGENE_CLUSTER, BTUNIGENE__DATA, sage.BTUNIGENE__TAGS WHERE BTUNIGENE__DATA__LINKAGES$BTUNIGENE_CLUSTER.FKSrc__value=BTUNIGENE__DATA.id AND BTUNIGENE__TAGS.key_value=BTUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND BTUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( BTUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR BTUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY BTUNIGENE__DATA__LINKAGES$BTUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_CELUNIGENE* SELECT CELUNIGENE__DATA__LINKAGES$CELUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM CELUNIGENE__DATA__LINKAGES$CELUNIGENE_CLUSTER, CELUNIGENE__DATA, sage.CELUNIGENE__TAGS WHERE CELUNIGENE__DATA__LINKAGES$CELUNIGENE_CLUSTER.FKSrc__value=CELUNIGENE__DATA.id AND CELUNIGENE__TAGS.key_value=CELUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND CELUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( CELUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR CELUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY CELUNIGENE__DATA__LINKAGES$CELUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_CINUNIGENE* SELECT CINUNIGENE__DATA__LINKAGES$CINUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM CINUNIGENE__DATA__LINKAGES$CINUNIGENE_CLUSTER, CINUNIGENE__DATA, sage.CINUNIGENE__TAGS WHERE CINUNIGENE__DATA__LINKAGES$CINUNIGENE_CLUSTER.FKSrc__value=CINUNIGENE__DATA.id AND CINUNIGENE__TAGS.key_value=CINUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND CINUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( CINUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR CINUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY CINUNIGENE__DATA__LINKAGES$CINUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_CREUNIGENE* SELECT CREUNIGENE__DATA__LINKAGES$CREUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM CREUNIGENE__DATA__LINKAGES$CREUNIGENE_CLUSTER, CREUNIGENE__DATA, sage.CREUNIGENE__TAGS WHERE CREUNIGENE__DATA__LINKAGES$CREUNIGENE_CLUSTER.FKSrc__value=CREUNIGENE__DATA.id AND CREUNIGENE__TAGS.key_value=CREUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND CREUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( CREUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR CREUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY CREUNIGENE__DATA__LINKAGES$CREUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_DDIUNIGENE* SELECT DDIUNIGENE__DATA__LINKAGES$DDIUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM DDIUNIGENE__DATA__LINKAGES$DDIUNIGENE_CLUSTER, DDIUNIGENE__DATA, sage.DDIUNIGENE__TAGS WHERE DDIUNIGENE__DATA__LINKAGES$DDIUNIGENE_CLUSTER.FKSrc__value=DDIUNIGENE__DATA.id AND DDIUNIGENE__TAGS.key_value=DDIUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND DDIUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( DDIUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR DDIUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY DDIUNIGENE__DATA__LINKAGES$DDIUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_DMUNIGENE* SELECT DMUNIGENE__DATA__LINKAGES$DMUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM DMUNIGENE__DATA__LINKAGES$DMUNIGENE_CLUSTER, DMUNIGENE__DATA, sage.DMUNIGENE__TAGS WHERE DMUNIGENE__DATA__LINKAGES$DMUNIGENE_CLUSTER.FKSrc__value=DMUNIGENE__DATA.id AND DMUNIGENE__TAGS.key_value=DMUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND DMUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( DMUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR DMUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY DMUNIGENE__DATA__LINKAGES$DMUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_DRUNIGENE* SELECT DRUNIGENE__DATA__LINKAGES$DRUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM DRUNIGENE__DATA__LINKAGES$DRUNIGENE_CLUSTER, DRUNIGENE__DATA, sage.DRUNIGENE__TAGS WHERE DRUNIGENE__DATA__LINKAGES$DRUNIGENE_CLUSTER.FKSrc__value=DRUNIGENE__DATA.id AND DRUNIGENE__TAGS.key_value=DRUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND DRUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( DRUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR DRUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY DRUNIGENE__DATA__LINKAGES$DRUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_GGAUNIGENE* SELECT GGAUNIGENE__DATA__LINKAGES$GGAUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM GGAUNIGENE__DATA__LINKAGES$GGAUNIGENE_CLUSTER, GGAUNIGENE__DATA, sage.GGAUNIGENE__TAGS WHERE GGAUNIGENE__DATA__LINKAGES$GGAUNIGENE_CLUSTER.FKSrc__value=GGAUNIGENE__DATA.id AND GGAUNIGENE__TAGS.key_value=GGAUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND GGAUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( GGAUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR GGAUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY GGAUNIGENE__DATA__LINKAGES$GGAUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_GMAUNIGENE* SELECT GMAUNIGENE__DATA__LINKAGES$GMAUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM GMAUNIGENE__DATA__LINKAGES$GMAUNIGENE_CLUSTER, GMAUNIGENE__DATA, sage.GMAUNIGENE__TAGS WHERE GMAUNIGENE__DATA__LINKAGES$GMAUNIGENE_CLUSTER.FKSrc__value=GMAUNIGENE__DATA.id AND GMAUNIGENE__TAGS.key_value=GMAUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND GMAUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( GMAUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR GMAUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY GMAUNIGENE__DATA__LINKAGES$GMAUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_HSUNIGENE*  SELECT HSUNIGENE__DATA__LINKAGES$HSUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM HSUNIGENE__DATA__LINKAGES$HSUNIGENE_CLUSTER, HSUNIGENE__DATA, sage.HSUNIGENE__TAGS WHERE HSUNIGENE__DATA__LINKAGES$HSUNIGENE_CLUSTER.FKSrc__value=HSUNIGENE__DATA.id AND HSUNIGENE__TAGS.key_value=HSUNIGENE__DATA.id AND position=1  AND CK$rc_$BOOLEAN__id != 1 AND HSUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( HSUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR HSUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY HSUNIGENE__DATA__LINKAGES$HSUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_HVUNIGENE*  SELECT HVUNIGENE__DATA__LINKAGES$HVUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM HVUNIGENE__DATA__LINKAGES$HVUNIGENE_CLUSTER, HVUNIGENE__DATA, sage.HVUNIGENE__TAGS WHERE HVUNIGENE__DATA__LINKAGES$HVUNIGENE_CLUSTER.FKSrc__value=HVUNIGENE__DATA.id AND HVUNIGENE__TAGS.key_value=HVUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND HVUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( HVUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR HVUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY HVUNIGENE__DATA__LINKAGES$HVUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_LESUNIGENE* SELECT LESUNIGENE__DATA__LINKAGES$LESUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM LESUNIGENE__DATA__LINKAGES$LESUNIGENE_CLUSTER, LESUNIGENE__DATA, sage.LESUNIGENE__TAGS WHERE LESUNIGENE__DATA__LINKAGES$LESUNIGENE_CLUSTER.FKSrc__value=LESUNIGENE__DATA.id AND LESUNIGENE__TAGS.key_value=LESUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND LESUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( LESUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR LESUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY LESUNIGENE__DATA__LINKAGES$LESUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_MMUNIGENE*  SELECT MMUNIGENE__DATA__LINKAGES$MMUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM MMUNIGENE__DATA__LINKAGES$MMUNIGENE_CLUSTER, MMUNIGENE__DATA, sage.MMUNIGENE__TAGS WHERE MMUNIGENE__DATA__LINKAGES$MMUNIGENE_CLUSTER.FKSrc__value=MMUNIGENE__DATA.id AND MMUNIGENE__TAGS.key_value=MMUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND MMUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( MMUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR MMUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY MMUNIGENE__DATA__LINKAGES$MMUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_OLAUNIGENE* SELECT OLAUNIGENE__DATA__LINKAGES$OLAUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM OLAUNIGENE__DATA__LINKAGES$OLAUNIGENE_CLUSTER, OLAUNIGENE__DATA, sage.OLAUNIGENE__TAGS WHERE OLAUNIGENE__DATA__LINKAGES$OLAUNIGENE_CLUSTER.FKSrc__value=OLAUNIGENE__DATA.id AND OLAUNIGENE__TAGS.key_value=OLAUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND OLAUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( OLAUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR OLAUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY OLAUNIGENE__DATA__LINKAGES$OLAUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_OSUNIGENE*  SELECT OSUNIGENE__DATA__LINKAGES$OSUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM OSUNIGENE__DATA__LINKAGES$OSUNIGENE_CLUSTER, OSUNIGENE__DATA, sage.OSUNIGENE__TAGS WHERE OSUNIGENE__DATA__LINKAGES$OSUNIGENE_CLUSTER.FKSrc__value=OSUNIGENE__DATA.id AND OSUNIGENE__TAGS.key_value=OSUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND OSUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( OSUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR OSUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY OSUNIGENE__DATA__LINKAGES$OSUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_RNUNIGENE*  SELECT RNUNIGENE__DATA__LINKAGES$RNUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM RNUNIGENE__DATA__LINKAGES$RNUNIGENE_CLUSTER, RNUNIGENE__DATA, sage.RNUNIGENE__TAGS WHERE RNUNIGENE__DATA__LINKAGES$RNUNIGENE_CLUSTER.FKSrc__value=RNUNIGENE__DATA.id AND RNUNIGENE__TAGS.key_value=RNUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND RNUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( RNUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR RNUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY RNUNIGENE__DATA__LINKAGES$RNUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_SBIUNIGENE* SELECT SBIUNIGENE__DATA__LINKAGES$SBIUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM SBIUNIGENE__DATA__LINKAGES$SBIUNIGENE_CLUSTER, SBIUNIGENE__DATA, sage.SBIUNIGENE__TAGS WHERE SBIUNIGENE__DATA__LINKAGES$SBIUNIGENE_CLUSTER.FKSrc__value=SBIUNIGENE__DATA.id AND SBIUNIGENE__TAGS.key_value=SBIUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND SBIUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( SBIUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR SBIUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY SBIUNIGENE__DATA__LINKAGES$SBIUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_SSCUNIGENE*  SELECT SSCUNIGENE__DATA__LINKAGES$SSCUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM SSCUNIGENE__DATA__LINKAGES$SSCUNIGENE_CLUSTER, SSCUNIGENE__DATA, sage.SSCUNIGENE__TAGS WHERE SSCUNIGENE__DATA__LINKAGES$SSCUNIGENE_CLUSTER.FKSrc__value=SSCUNIGENE__DATA.id AND SSCUNIGENE__TAGS.key_value=SSCUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND SSCUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( SSCUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR SSCUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY SSCUNIGENE__DATA__LINKAGES$SSCUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_STRUNIGENE*  SELECT STRUNIGENE__DATA__LINKAGES$STRUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM STRUNIGENE__DATA__LINKAGES$STRUNIGENE_CLUSTER, STRUNIGENE__DATA, sage.STRUNIGENE__TAGS WHERE STRUNIGENE__DATA__LINKAGES$STRUNIGENE_CLUSTER.FKSrc__value=STRUNIGENE__DATA.id AND STRUNIGENE__TAGS.key_value=STRUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND STRUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( STRUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR STRUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY STRUNIGENE__DATA__LINKAGES$STRUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_STUUNIGENE* SELECT STUUNIGENE__DATA__LINKAGES$STUUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM STUUNIGENE__DATA__LINKAGES$STUUNIGENE_CLUSTER, STUUNIGENE__DATA, sage.STUUNIGENE__TAGS WHERE STUUNIGENE__DATA__LINKAGES$STUUNIGENE_CLUSTER.FKSrc__value=STUUNIGENE__DATA.id AND STUUNIGENE__TAGS.key_value=STUUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND STUUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( STUUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR STUUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY STUUNIGENE__DATA__LINKAGES$STUUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_TAUNIGENE*  SELECT TAUNIGENE__DATA__LINKAGES$TAUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM TAUNIGENE__DATA__LINKAGES$TAUNIGENE_CLUSTER, TAUNIGENE__DATA, sage.TAUNIGENE__TAGS WHERE TAUNIGENE__DATA__LINKAGES$TAUNIGENE_CLUSTER.FKSrc__value=TAUNIGENE__DATA.id AND TAUNIGENE__TAGS.key_value=TAUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND TAUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( TAUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR TAUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY TAUNIGENE__DATA__LINKAGES$TAUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_XLUNIGENE*  SELECT XLUNIGENE__DATA__LINKAGES$XLUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM XLUNIGENE__DATA__LINKAGES$XLUNIGENE_CLUSTER, XLUNIGENE__DATA, sage.XLUNIGENE__TAGS WHERE XLUNIGENE__DATA__LINKAGES$XLUNIGENE_CLUSTER.FKSrc__value=XLUNIGENE__DATA.id AND XLUNIGENE__TAGS.key_value=XLUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND XLUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( XLUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR XLUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY XLUNIGENE__DATA__LINKAGES$XLUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE
LINK_ZMUNIGENE*  SELECT ZMUNIGENE__DATA__LINKAGES$ZMUNIGENE_CLUSTER.FKDest__value, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM ZMUNIGENE__DATA__LINKAGES$ZMUNIGENE_CLUSTER, ZMUNIGENE__DATA, sage.ZMUNIGENE__TAGS WHERE ZMUNIGENE__DATA__LINKAGES$ZMUNIGENE_CLUSTER.FKSrc__value=ZMUNIGENE__DATA.id AND ZMUNIGENE__TAGS.key_value=ZMUNIGENE__DATA.id AND position=1 AND CK$rc_$BOOLEAN__id != 1 AND ZMUNIGENE__TAGS.sequence='@FIELD_SEQUENCE@' AND ( ZMUNIGENE__DATA.CK$end_$CLONEEND__id=3 OR ZMUNIGENE__DATA.CK$end_$CLONEEND__id=8 ) GROUP BY ZMUNIGENE__DATA__LINKAGES$ZMUNIGENE_CLUSTER.FKDest__value, FIELD_ANTISENSE


// ENSEMBL does not supply antisense or reverse compliment data
LINK_ENSEMBL_ESTGENE*:ENSEMBL_HUMAN_ESTGENE       SELECT CONCAT('ENSEST',LPAD(transcript_id,11,'0')), position AS FIELD_POSITION, 2 AS FIELD_ANTISENSE FROM sage.ENSEMBL_HUMAN_ESTGENES__TAGS WHERE sequence="@FIELD_SEQUENCE@" ORDER BY position
LINK_ENSEMBL_ESTGENE*:ENSEMBL_MOUSE_ESTGENE       SELECT CONCAT('ENSMUSEST',LPAD(transcript_id,11,'0')), position AS FIELD_POSITION, 2 AS FIELD_ANTISENSE FROM sage.ENSEMBL_MOUSE_ESTGENES__TAGS WHERE sequence="@FIELD_SEQUENCE@" ORDER BY position
LINK_ENSEMBL_TRANSCRIPT*:ENSEMBL_HUMAN_TRANSCRIPT SELECT CONCAT('ENST',LPAD(transcript_id,11,'0')), position AS FIELD_POSITION, 2 AS FIELD_ANTISENSE FROM sage.ENSEMBL_HUMAN_TRANS__TAGS WHERE sequence="@FIELD_SEQUENCE@" ORDER BY position
LINK_ENSEMBL_TRANSCRIPT*:ENSEMBL_MOUSE_TRANSCRIPT SELECT CONCAT('ENSMUST',LPAD(transcript_id,11,'0')), position AS FIELD_POSITION, 2 AS FIELD_ANTISENSE FROM sage.ENSEMBL_MOUSE_TRANS__TAGS WHERE sequence="@FIELD_SEQUENCE@" ORDER BY position

// REFSEQ Queries
LINK_REFSEQ*:HUMAN_REFSEQ     SELECT key_value, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.HUMAN_REFSEQ__TAGS WHERE sequence='@FIELD_SEQUENCE@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position
LINK_REFSEQ*:FLY_REFSEQ       SELECT key_value, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.FLY_REFSEQ__TAGS WHERE sequence='@FIELD_SEQUENCE@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position
LINK_REFSEQ*:MOUSE_REFSEQ     SELECT key_value, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.MOUSE_REFSEQ__TAGS WHERE sequence='@FIELD_SEQUENCE@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position
LINK_REFSEQ*:RAT_REFSEQ       SELECT key_value, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.RAT_REFSEQ__TAGS WHERE sequence='@FIELD_SEQUENCE@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position
LINK_REFSEQ*:ZEBRAFISH_REFSEQ SELECT key_value, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.ZEBRAFISH_REFSEQ__TAGS WHERE sequence='@FIELD_SEQUENCE@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position

// MGC Queries
LINK_MGC*:HUMANMGC SELECT key_value, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.HUMAN_MGC__TAGS WHERE sequence='@FIELD_SEQUENCE@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position
LINK_MGC*:MOUSEMGC SELECT key_value, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.MOUSE_MGC__TAGS WHERE sequence='@FIELD_SEQUENCE@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position

// WORMPEP Queries
LINK_WORMPEP* SELECT key_value, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.WORMPEP__TAGS, WORMPEP__DATA__$CDS WHERE WORMPEP__TAGS.key_value=WORMPEP__DATA__$CDS.AK_WORMPEP__DATA__id AND CK$rc_$BOOLEAN__id != 1 AND sequence='@FIELD_SEQUENCE@' ORDER BY position

// GADFLY Queries
LINK_GADFLY* SELECT key_value, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.GADFLY_EVIDENCE__TAGS WHERE CK$rc_$BOOLEAN__id != 1 AND sequence='@FIELD_SEQUENCE@' ORDER BY position

// CELEGANS Queries
LINK_CELEGANS* SELECT key_value, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.CELEGANSPREDTRANSEG__TAGS WHERE CK$rc_$BOOLEAN__id != 1 AND sequence='@FIELD_SEQUENCE@' ORDER BY position

[LINKAGE_FROM]

// ******* SAGE GENIE QUERIES - These are not identified by name of class but by name of declaring field (no antisense data)************
SAGE_GENIE_BEST_GENE  SELECT DISTINCT tag AS FIELD_SEQUENCE, 1 AS FIELD_POSITION, 2 AS FIELD_ANTISENSE FROM SAGEGENIE__DATA__$BEST_GENE WHERE AK_SAGEGENIE__DATA__$HSUNIGENE__UNIGENE_CLUSTER='@FIELD_ACCESSION@' ORDER BY FIELD_SEQUENCE ASC
SAGE_GENIE_BEST_TAG  SELECT DISTINCT tag AS FIELD_SEQUENCE, 1 AS FIELD_POSITION, 2 AS FIELD_ANTISENSE FROM SAGEGENIE__DATA__$BEST_TAG WHERE AK_SAGEGENIE__DATA__$HSUNIGENE__UNIGENE_CLUSTER='@FIELD_ACCESSION@' ORDER BY FIELD_SEQUENCE ASC

// ******* UNIGENE QUERIES (These are EST TagLinks and therefore require a second query to find the total number of Tags ***********
LINK_AGAUNIGENE* SELECT AGAUNIGENE__TAGS.sequence, AGAUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION  FROM sage.AGAUNIGENE__TAGS, AGAUNIGENE__DATA__LINKAGES$AGAUNIGENE_CLUSTER, AGAUNIGENE__DATA WHERE AGAUNIGENE__DATA__LINKAGES$AGAUNIGENE_CLUSTER.FKSrc__value=AGAUNIGENE__TAGS.key_value AND AGAUNIGENE__DATA.id=AGAUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY AGAUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_ATUNIGENE*  SELECT ATUNIGENE__TAGS.sequence, ATUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.ATUNIGENE__TAGS, ATUNIGENE__DATA__LINKAGES$ATUNIGENE_CLUSTER, ATUNIGENE__DATA WHERE ATUNIGENE__DATA__LINKAGES$ATUNIGENE_CLUSTER.FKSrc__value=ATUNIGENE__TAGS.key_value AND ATUNIGENE__DATA.id=ATUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY ATUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_BTUNIGENE*  SELECT BTUNIGENE__TAGS.sequence, BTUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.BTUNIGENE__TAGS, BTUNIGENE__DATA__LINKAGES$BTUNIGENE_CLUSTER, BTUNIGENE__DATA WHERE BTUNIGENE__DATA__LINKAGES$BTUNIGENE_CLUSTER.FKSrc__value=BTUNIGENE__TAGS.key_value AND BTUNIGENE__DATA.id=BTUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY BTUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_CELUNIGENE*  SELECT CELUNIGENE__TAGS.sequence, CELUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.CELUNIGENE__TAGS, CELUNIGENE__DATA__LINKAGES$CELUNIGENE_CLUSTER, CELUNIGENE__DATA WHERE CELUNIGENE__DATA__LINKAGES$CELUNIGENE_CLUSTER.FKSrc__value=CELUNIGENE__TAGS.key_value AND CELUNIGENE__DATA.id=CELUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY CELUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_CINUNIGENE*  SELECT CINUNIGENE__TAGS.sequence, CINUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.CINUNIGENE__TAGS, CINUNIGENE__DATA__LINKAGES$CINUNIGENE_CLUSTER, CINUNIGENE__DATA WHERE CINUNIGENE__DATA__LINKAGES$CINUNIGENE_CLUSTER.FKSrc__value=CINUNIGENE__TAGS.key_value AND CINUNIGENE__DATA.id=CINUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY CINUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_CREUNIGENE*  SELECT CREUNIGENE__TAGS.sequence, CREUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.CREUNIGENE__TAGS, CREUNIGENE__DATA__LINKAGES$CREUNIGENE_CLUSTER, CREUNIGENE__DATA WHERE CREUNIGENE__DATA__LINKAGES$CREUNIGENE_CLUSTER.FKSrc__value=CREUNIGENE__TAGS.key_value AND CREUNIGENE__DATA.id=CREUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY CREUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_DDIUNIGENE*  SELECT DDIUNIGENE__TAGS.sequence, DDIUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.DDIUNIGENE__TAGS, DDIUNIGENE__DATA__LINKAGES$DDIUNIGENE_CLUSTER, DDIUNIGENE__DATA WHERE DDIUNIGENE__DATA__LINKAGES$DDIUNIGENE_CLUSTER.FKSrc__value=DDIUNIGENE__TAGS.key_value AND DDIUNIGENE__DATA.id=DDIUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY DDIUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_DMUNIGENE*  SELECT DMUNIGENE__TAGS.sequence, DMUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.DMUNIGENE__TAGS, DMUNIGENE__DATA__LINKAGES$DMUNIGENE_CLUSTER, DMUNIGENE__DATA WHERE DMUNIGENE__DATA__LINKAGES$DMUNIGENE_CLUSTER.FKSrc__value=DMUNIGENE__TAGS.key_value AND DMUNIGENE__DATA.id=DMUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY DMUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_DRUNIGENE*  SELECT DRUNIGENE__TAGS.sequence, DRUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.DRUNIGENE__TAGS, DRUNIGENE__DATA__LINKAGES$DRUNIGENE_CLUSTER, DRUNIGENE__DATA WHERE DRUNIGENE__DATA__LINKAGES$DRUNIGENE_CLUSTER.FKSrc__value=DRUNIGENE__TAGS.key_value AND DRUNIGENE__DATA.id=DRUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY DRUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_GGAUNIGENE*  SELECT GGAUNIGENE__TAGS.sequence, GGAUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.GGAUNIGENE__TAGS, GGAUNIGENE__DATA__LINKAGES$GGAUNIGENE_CLUSTER, GGAUNIGENE__DATA WHERE GGAUNIGENE__DATA__LINKAGES$GGAUNIGENE_CLUSTER.FKSrc__value=GGAUNIGENE__TAGS.key_value AND GGAUNIGENE__DATA.id=GGAUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY GGAUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_GMAUNIGENE* SELECT GMAUNIGENE__TAGS.sequence, GMAUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.GMAUNIGENE__TAGS, GMAUNIGENE__DATA__LINKAGES$GMAUNIGENE_CLUSTER, GMAUNIGENE__DATA WHERE GMAUNIGENE__DATA__LINKAGES$GMAUNIGENE_CLUSTER.FKSrc__value=GMAUNIGENE__TAGS.key_value AND GMAUNIGENE__DATA.id=GMAUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY GMAUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_HSUNIGENE*  SELECT HSUNIGENE__TAGS.sequence, HSUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.HSUNIGENE__TAGS, HSUNIGENE__DATA__LINKAGES$HSUNIGENE_CLUSTER, HSUNIGENE__DATA WHERE HSUNIGENE__DATA__LINKAGES$HSUNIGENE_CLUSTER.FKSrc__value=HSUNIGENE__TAGS.key_value AND HSUNIGENE__DATA.id=HSUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND ( CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY HSUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_HVUNIGENE*  SELECT HVUNIGENE__TAGS.sequence, HVUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.HVUNIGENE__TAGS, HVUNIGENE__DATA__LINKAGES$HVUNIGENE_CLUSTER, HVUNIGENE__DATA WHERE HVUNIGENE__DATA__LINKAGES$HVUNIGENE_CLUSTER.FKSrc__value=HVUNIGENE__TAGS.key_value AND HVUNIGENE__DATA.id=HVUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY HVUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_LESUNIGENE* SELECT LESUNIGENE__TAGS.sequence, LESUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.LESUNIGENE__TAGS, LESUNIGENE__DATA__LINKAGES$LESUNIGENE_CLUSTER, LESUNIGENE__DATA WHERE LESUNIGENE__DATA__LINKAGES$LESUNIGENE_CLUSTER.FKSrc__value=LESUNIGENE__TAGS.key_value AND LESUNIGENE__DATA.id=LESUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY LESUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_MMUNIGENE*  SELECT MMUNIGENE__TAGS.sequence, MMUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.MMUNIGENE__TAGS, MMUNIGENE__DATA__LINKAGES$MMUNIGENE_CLUSTER, MMUNIGENE__DATA WHERE MMUNIGENE__DATA__LINKAGES$MMUNIGENE_CLUSTER.FKSrc__value=MMUNIGENE__TAGS.key_value AND MMUNIGENE__DATA.id=MMUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY MMUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_OLAUNIGENE* SELECT OLAUNIGENE__TAGS.sequence, OLAUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.OLAUNIGENE__TAGS, OLAUNIGENE__DATA__LINKAGES$OLAUNIGENE_CLUSTER, OLAUNIGENE__DATA WHERE OLAUNIGENE__DATA__LINKAGES$OLAUNIGENE_CLUSTER.FKSrc__value=OLAUNIGENE__TAGS.key_value AND OLAUNIGENE__DATA.id=OLAUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY OLAUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_OSUNIGENE*  SELECT OSUNIGENE__TAGS.sequence, OSUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.OSUNIGENE__TAGS, OSUNIGENE__DATA__LINKAGES$OSUNIGENE_CLUSTER, OSUNIGENE__DATA WHERE OSUNIGENE__DATA__LINKAGES$OSUNIGENE_CLUSTER.FKSrc__value=OSUNIGENE__TAGS.key_value AND OSUNIGENE__DATA.id=OSUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY OSUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_RNUNIGENE*  SELECT RNUNIGENE__TAGS.sequence, RNUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.RNUNIGENE__TAGS, RNUNIGENE__DATA__LINKAGES$RNUNIGENE_CLUSTER, RNUNIGENE__DATA WHERE RNUNIGENE__DATA__LINKAGES$RNUNIGENE_CLUSTER.FKSrc__value=RNUNIGENE__TAGS.key_value AND RNUNIGENE__DATA.id=RNUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY RNUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_SBIUNIGENE* SELECT SBIUNIGENE__TAGS.sequence, SBIUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.SBIUNIGENE__TAGS, SBIUNIGENE__DATA__LINKAGES$SBIUNIGENE_CLUSTER, SBIUNIGENE__DATA WHERE SBIUNIGENE__DATA__LINKAGES$SBIUNIGENE_CLUSTER.FKSrc__value=SBIUNIGENE__TAGS.key_value AND SBIUNIGENE__DATA.id=SBIUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY SBIUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_SSCUNIGENE*  SELECT SSCUNIGENE__TAGS.sequence, SSCUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.SSCUNIGENE__TAGS, SSCUNIGENE__DATA__LINKAGES$SSCUNIGENE_CLUSTER, SSCUNIGENE__DATA WHERE SSCUNIGENE__DATA__LINKAGES$SSCUNIGENE_CLUSTER.FKSrc__value=SSCUNIGENE__TAGS.key_value AND SSCUNIGENE__DATA.id=SSCUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY SSCUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_STRUNIGENE*  SELECT STRUNIGENE__TAGS.sequence, STRUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.STRUNIGENE__TAGS, STRUNIGENE__DATA__LINKAGES$STRUNIGENE_CLUSTER, STRUNIGENE__DATA WHERE STRUNIGENE__DATA__LINKAGES$STRUNIGENE_CLUSTER.FKSrc__value=STRUNIGENE__TAGS.key_value AND STRUNIGENE__DATA.id=STRUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY STRUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_STUUNIGENE* SELECT STUUNIGENE__TAGS.sequence, STUUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.STUUNIGENE__TAGS, STUUNIGENE__DATA__LINKAGES$STUUNIGENE_CLUSTER, STUUNIGENE__DATA WHERE STUUNIGENE__DATA__LINKAGES$STUUNIGENE_CLUSTER.FKSrc__value=STUUNIGENE__TAGS.key_value AND STUUNIGENE__DATA.id=STUUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY STUUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_TAUNIGENE*  SELECT TAUNIGENE__TAGS.sequence, TAUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.TAUNIGENE__TAGS, TAUNIGENE__DATA__LINKAGES$TAUNIGENE_CLUSTER, TAUNIGENE__DATA WHERE TAUNIGENE__DATA__LINKAGES$TAUNIGENE_CLUSTER.FKSrc__value=TAUNIGENE__TAGS.key_value AND TAUNIGENE__DATA.id=TAUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY TAUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_XLUNIGENE*  SELECT XLUNIGENE__TAGS.sequence, XLUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.XLUNIGENE__TAGS, XLUNIGENE__DATA__LINKAGES$XLUNIGENE_CLUSTER, XLUNIGENE__DATA WHERE XLUNIGENE__DATA__LINKAGES$XLUNIGENE_CLUSTER.FKSrc__value=XLUNIGENE__TAGS.key_value AND XLUNIGENE__DATA.id=XLUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY XLUNIGENE__TAGS.sequence, FIELD_ANTISENSE
LINK_ZMUNIGENE*  SELECT ZMUNIGENE__TAGS.sequence, ZMUNIGENE__TAGS.CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE, COUNT(*) AS FIELD_ESTS, 1 AS FIELD_POSITION FROM sage.ZMUNIGENE__TAGS, ZMUNIGENE__DATA__LINKAGES$ZMUNIGENE_CLUSTER, ZMUNIGENE__DATA WHERE ZMUNIGENE__DATA__LINKAGES$ZMUNIGENE_CLUSTER.FKSrc__value=ZMUNIGENE__TAGS.key_value AND ZMUNIGENE__DATA.id=ZMUNIGENE__TAGS.key_value AND FKDest__value='@FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8) AND position=1 AND CK$rc_$BOOLEAN__id != 1 GROUP BY ZMUNIGENE__TAGS.sequence, FIELD_ANTISENSE

// ENSEMBL does not supply antisense or reverse compliment data
LINK_ENSEMBL_ESTGENE*:ENSEMBL_HUMAN_ESTGENE       SELECT sequence, position AS FIELD_POSITION, 2 AS FIELD_ANTISENSE FROM sage.ENSEMBL_HUMAN_ESTGENES__TAGS WHERE CONCAT('ENSEST',LPAD(transcript_id,11,'0'))="@FIELD_ACCESSION@" ORDER BY position
LINK_ENSEMBL_ESTGENE*:ENSEMBL_MOUSE_ESTGENE       SELECT sequence, position AS FIELD_POSITION, 2 AS FIELD_ANTISENSE FROM sage.ENSEMBL_MOUSE_ESTGENES__TAGS WHERE CONCAT('ENSMUSEST',LPAD(transcript_id,11,'0'))="@FIELD_ACCESSION@" ORDER BY position
LINK_ENSEMBL_TRANSCRIPT*:ENSEMBL_HUMAN_TRANSCRIPT SELECT sequence, position AS FIELD_POSITION, 2 AS FIELD_ANTISENSE FROM sage.ENSEMBL_HUMAN_TRANS__TAGS WHERE CONCAT('ENST',LPAD(transcript_id,11,'0'))="@FIELD_ACCESSION@" ORDER BY position
LINK_ENSEMBL_TRANSCRIPT*:ENSEMBL_MOUSE_TRANSCRIPT SELECT sequence, position AS FIELD_POSITION, 2 AS FIELD_ANTISENSE FROM sage.ENSEMBL_MOUSE_TRANS__TAGS WHERE CONCAT('ENSMUST',LPAD(transcript_id,11,'0'))="@FIELD_ACCESSION@" ORDER BY position

// REFSEQ Queries
LINK_REFSEQ*:HUMAN_REFSEQ       SELECT sequence, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.HUMAN_REFSEQ__TAGS WHERE key_value='@FIELD_ACCESSION@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position
LINK_REFSEQ*:FLY_REFSEQ         SELECT sequence, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.FLY_REFSEQ__TAGS WHERE key_value='@FIELD_ACCESSION@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position
LINK_REFSEQ*:MOUSE_REFSEQ       SELECT sequence, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.MOUSE_REFSEQ__TAGS WHERE key_value='@FIELD_ACCESSION@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position
LINK_REFSEQ*:RAT_REFSEQ         SELECT sequence, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.RAT_REFSEQ__TAGS WHERE key_value='@FIELD_ACCESSION@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position
LINK_REFSEQ*:ZEBRAFISH_REFSEQ   SELECT sequence, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.ZEBRAFISH_REFSEQ__TAGS WHERE key_value='@FIELD_ACCESSION@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position

// MGC Queries
LINK_MGC*:HUMANMGC  SELECT sequence, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.HUMAN_MGC__TAGS WHERE key_value='@FIELD_ACCESSION@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position
LINK_MGC*:MOUSEMGC  SELECT sequence, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.MOUSE_MGC__TAGS WHERE key_value='@FIELD_ACCESSION@' AND CK$rc_$BOOLEAN__id != 1 ORDER BY position

// WORMPEP Queries
LINK_WORMPEP*	SELECT sequence, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.WORMPEP__TAGS, WORMPEP__DATA__$CDS WHERE WORMPEP__TAGS.key_value=WORMPEP__DATA__$CDS.AK_WORMPEP__DATA__id AND CK$rc_$BOOLEAN__id != 1 AND AK_WORMPEP__DATA__id='@FIELD_ACCESSION@' ORDER BY position

// GADFLY Queries
LINK_GADFLY* SELECT sequence, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.GADFLY_EVIDENCE__TAGS WHERE CK$rc_$BOOLEAN__id != 1 AND key_value='@FIELD_ACCESSION@' ORDER BY position

// CELEGANS Queries
LINK_CELEGANS* SELECT sequence, position AS FIELD_POSITION, CK$antisense_$BOOLEAN__id AS FIELD_ANTISENSE FROM sage.CELEGANSPREDTRANSEG__TAGS WHERE CK$rc_$BOOLEAN__id != 1 AND key_value='@FIELD_ACCESSION@' ORDER BY position

[LINKAGE_CORE]
LINK_AGAUNIGENE*:ShortTag:AGAUNIGENE  FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM AGAUNIGENE__DATA__LINKAGES$AGAUNIGENE_CLUSTER, AGAUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@AGAUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_ATUNIGENE*:ShortTag:ATUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM ATUNIGENE__DATA__LINKAGES$ATUNIGENE_CLUSTER, ATUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@ATUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_BTUNIGENE*:ShortTag:BTUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM BTUNIGENE__DATA__LINKAGES$BTUNIGENE_CLUSTER, BTUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@BTUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_CELUNIGENE*:ShortTag:CELUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM CELUNIGENE__DATA__LINKAGES$CELUNIGENE_CLUSTER, CELUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@CELUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_CINUNIGENE*:ShortTag:CINUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM CINUNIGENE__DATA__LINKAGES$CINUNIGENE_CLUSTER, CINUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@CINUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_CREUNIGENE*:ShortTag:CREUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM CREUNIGENE__DATA__LINKAGES$CREUNIGENE_CLUSTER, CREUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@CREUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_DDIUNIGENE*:ShortTag:DDIUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM DDIUNIGENE__DATA__LINKAGES$DDIUNIGENE_CLUSTER, DDIUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@DDIUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_DMUNIGENE*:ShortTag:DMUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM DMUNIGENE__DATA__LINKAGES$DMUNIGENE_CLUSTER, DMUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@DMUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_DRUNIGENE*:ShortTag:DRUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM DRUNIGENE__DATA__LINKAGES$DRUNIGENE_CLUSTER, DRUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@DRUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_GGAUNIGENE*:ShortTag:GGAUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM GGAUNIGENE__DATA__LINKAGES$GGAUNIGENE_CLUSTER, GGAUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@GGAUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_GMAUNIGENE*:ShortTag:GMAUNIGENE  FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM GMAUNIGENE__DATA__LINKAGES$GMAUNIGENE_CLUSTER, GMAUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@GMAUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_HSUNIGENE*:ShortTag:HSUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM HSUNIGENE__DATA__LINKAGES$HSUNIGENE_CLUSTER, HSUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@HSUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_HVUNIGENE*:ShortTag:HVUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM HVUNIGENE__DATA__LINKAGES$HVUNIGENE_CLUSTER, HVUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@HVUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_LESUNIGENE*:ShortTag:LESUNIGENE  FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM LESUNIGENE__DATA__LINKAGES$LESUNIGENE_CLUSTER, LESUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@LESUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_MMUNIGENE*:ShortTag:MMUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM MMUNIGENE__DATA__LINKAGES$MMUNIGENE_CLUSTER, MMUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@MMUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_MTRUNIGENE*:ShortTag:MTRUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM MTRUNIGENE__DATA__LINKAGES$MTRUNIGENE_CLUSTER, MTRUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@MTRUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_OLAUNIGENE*:ShortTag:OLAUNIGENE  FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM OLAUNIGENE__DATA__LINKAGES$OLAUNIGENE_CLUSTER, OLAUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@OLAUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_OSUNIGENE*:ShortTag:OSUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM OSUNIGENE__DATA__LINKAGES$OSUNIGENE_CLUSTER, OSUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@OSUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_RNUNIGENE*:ShortTag:RNUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM RNUNIGENE__DATA__LINKAGES$RNUNIGENE_CLUSTER, RNUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@RNUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_SBIUNIGENE*:ShortTag:SBIUNIGENE  FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM SBIUNIGENE__DATA__LINKAGES$SBIUNIGENE_CLUSTER, SBIUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@SBIUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_SSCUNIGENE*:ShortTag:SSCUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM SSCUNIGENE__DATA__LINKAGES$SSCUNIGENE_CLUSTER, SSCUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@SSCUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_STRUNIGENE*:ShortTag:STRUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM STRUNIGENE__DATA__LINKAGES$STRUNIGENE_CLUSTER, STRUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@STRUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_STUUNIGENE*:ShortTag:STUUNIGENE  FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM STUUNIGENE__DATA__LINKAGES$STUUNIGENE_CLUSTER, STUUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@STUUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_TAUNIGENE*:ShortTag:TAUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM TAUNIGENE__DATA__LINKAGES$TAUNIGENE_CLUSTER, TAUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@TAUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_XLUNIGENE*:ShortTag:XLUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM XLUNIGENE__DATA__LINKAGES$XLUNIGENE_CLUSTER, XLUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@XLUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)
LINK_ZMUNIGENE*:ShortTag:ZMUNIGENE    FIELD_TOTAL_ESTS  SELECT COUNT(*) AS FIELD_TOTAL_ESTS FROM ZMUNIGENE__DATA__LINKAGES$ZMUNIGENE_CLUSTER, ZMUNIGENE__DATA WHERE FKSrc__value=id AND FKDest__value='@ZMUNIGENE.FIELD_ACCESSION@' AND (CK$end_$CLONEEND__id=3 OR CK$end_$CLONEEND__id=8)


